PIO_READ_FLOAT(3)

FUNCTION
pio_read_float - Read a floating point number from a channel object.

SYNOPSIS
#include <karma_pio.h>

flag pio_read_float

(Channel channel, float *data)

DESCRIPTION
Read a floating point number from a channel object.

channel
    The channel object.

data
    The data will be written here. This will be written in host natural format. The data will be converted from IEEE network format prior to writing.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/